Subject: [Pce] New I-D revision:draft-yasukawa-pce-p2mp-req-02.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 26 Feb 2007 23:53:28 -0000

Hi,

We have updated this I-D to polish the requirements and the text. We would 
welcome any review and input before we start work on a draft of the 
necessary PCEP extensions.

Thanks,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 26, 2007 8:50 PM
Subject: I-D ACTION:draft-yasukawa-pce-p2mp-req-02.txt

>A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
> Title : PCC-PCE Communication Requirements for Point to Multipoint 
> Multiprotocol Label Switching Traffic Engineering (MPLS-TE)
> Author(s) : S. Yasukawa, A. Farrel
> Filename : draft-yasukawa-pce-p2mp-req-02.txt
> Pages : 9
> Date : 2007-2-26
>
> The Path Computation Element (PCE) provides path computation
>   functions in support of traffic engineering in Multi-Protocol Label
>   Switching (MPLS) and Generalized MPLS (GMPLS) networks.
>
>   Extensions to the MPLS and GMPLS signaling and routing protocols have
>   been made in support of point-to-multipoint (P2MP) Traffic Engineered
>   (TE) Label Switched Paths (LSPs). Since P2MP TE LSP routes are
>   sometimes complex to compute, and given the use of PCE in MPLS
>   networks it is likely that PCE will be used in P2MP MPLS-TE networks.
>
>   Generic requirements for a communication protocol between Path
>   Computation Clients (PCCs) and PCEs are presented in "Path
>   Computation Element (PCE) Communication Protocol Generic
>   Requirements". This document complements the generic requirements and
>   presents a detailed set of PCC-PCE communication protocol
>   requirements for point-to-multipoint MPLS traffic engineering.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-yasukawa-pce-p2mp-req-02.txt

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce